@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
.elementor-text-editor {
    color: #353535;
    font-family: 'Alef Hebrew', Arial, sans-serif;
}
.third_title h3{
    margin-top: 0;
}
.third_title h3::before {
    content: '// ';
    color: #F00;
}
.pu-pic-frame img {
    max-width: 100%;
    width: 100%;
    min-height: 242px;
    max-height: 242px;
}
.elementor-element.contact_title.elementor-widget.elementor-widget-heading {
    margin-bottom: 7px;
    margin-right: 125px;
}
.cfred .elementor-column-wrap.elementor-element-populated {
    padding: 3px!important;
}
